Subject: Ticket Assigned - 9563723282/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 07:42:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563723282/ late delivery Paz Calaguian                    Good morning           11:31 AM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:31 AM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:31 AM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:31 AM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:31 AM, 04th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:33 AM, 04th Apr                   New                   If you have any pictures that you would like to share, please do that.            11:33 AM, 04th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:33 AM, 04th Apr                     Paz Calaguian                    I did not received my order, order #9563723282.  Upon checking, it is showing that is already been shipped.           11:33 AM, 04th Apr                   Alhamzi                   Good morning Paz, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:34 AM, 04th Apr                   Alhamzi                   Please wait while we check the details.            11:34 AM, 04th Apr                   Alhamzi                   Please confirm if the following phone number is correct: 971568192767           11:35 AM, 04th Apr                     Paz Calaguian                    Yes           11:35 AM, 04th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:36 AM, 04th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           11:36 AM, 04th Apr                     Paz Calaguian                    I just need to know when I can expect it.  Since i have not received a call from anyone regarding delivery.  And if there was an issue with the address, they should have called.           11:37 AM, 04th Apr                   Alhamzi                   kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your order ASAP.    Please allow us some more time            11:38 AM, 04th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           11:41 AM, 04th Apr                     Paz Calaguian                    No, thank you           11:41 AM, 04th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122462